> ## Client identification > > Requests to this API should include a `Client-Platform` header alongside > `Authorization`, identifying the application, tool, or model making the > request. This is used for integration support and analytics. > > Use your model or tool name, for example `claude-code` or `chatgpt`. > > Example: > > ```bash > curl https://api.salaryboxapp.com/... \ > -H "Authorization: Api-Key " \ > -H "Client-Platform: claude-code" > ``` # CRM ## API Docs - CRM [List CRM Meetings](https://docs.salarybox.in/api-reference/crm/meetings-retrieve.md) - CRM [List CRM Trips](https://docs.salarybox.in/api-reference/crm/trips-retrieve.md) - CRM [List CRM Trip Timeline](https://docs.salarybox.in/api-reference/crm/trip-timeline-retrieve.md) ## OpenAPI Specification The raw OpenAPI 3.1 specification for this API is available at: - [OpenAPI JSON](https://docs.salarybox.in/openapi.json) - [OpenAPI YAML](https://docs.salarybox.in/openapi.yaml)